@media screen and (max-width: 1680px) {
  .section-label {
    position: static;
    border: 1px solid #bebfbd;
    border-radius: 5px;
    margin-bottom: 35px;
  }
  .section-label p {
    flex-direction: row;
  }
}
@media screen and (max-width: 1440px) {
  /* Container */
  .container {
    max-width: 1140px;
  }
  .weekly__items {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }
  .weekly__item {
    gap: 10px;
  }
  .weekly__item-link {
    margin-bottom: 10px;
  }
  .weekly__item-link:hover:after {
    height: 60px;
  }
  .weekly__item-link:hover ~ .weekly__item-info {
    transform: translate(0, 0) translateY(0);
  }
  .weekly__item-info {
    color: var(--bs-secondary-font-color);
    position: static;
    opacity: 1;
    transform: translate(0, 0) translateY(0);
    justify-content: flex-start;
  }
  .weekly__item-info > div {
    background-color: transparent;
    box-shadow: none;
    align-items: flex-start;
    padding: 0;
  }
  .weekly__item-title {
    font-size: 16px;
  }
  .weekly__item-scedule {
    font-size: 14px;
  }
}
@media screen and (max-width: 1280px) {
  /* Container */
  .container {
    max-width: 960px;
  }
}
@media screen and (max-width: 1024px) {
  /* Container */
  .container {
    padding: 0;
    max-width: none;
    width: calc(100% - 20px);
  }
  .intro__inner {
    display: flex;
    gap: 10px;
  }
  .intro__right {
    margin-left: 0;
  }
  .intro__left {
    padding: 30px clamp(10px, 2vw, 20px);
  }
  .intro__images {
    grid-template: 1fr/repeat(4, 1fr);
  }
  .intro__images-img:nth-child(1) {
    transform: translate(0, -30px);
  }
  .intro__images-img:nth-child(2) {
    transform: translate(0, 30px);
  }
  .intro__images-img:nth-child(3) {
    transform: translate(0, -30px);
  }
  .intro__images-img:nth-child(4) {
    transform: translate(0, 30px);
  }
  .upcoming__info-storyline p {
    width: 95%;
  }
  .footer__info {
    display: flex;
    flex-direction: column;
    gap: 45px;
  }
  .footer__map {
    width: 100%;
  }
  .trailer {
    width: 90vw;
  }
}
@media screen and (max-width: 768px) {
  .burger {
    display: flex;
  }
  .header {
    padding: 15px 0;
  }
  .header .navigation {
    display: none;
  }
  .header .navigation__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  .header .navigation--mobile {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: #111;
    z-index: 89;
  }
  .header .navigation--mobile ul {
    flex-direction: column;
  }
  .header .navigation--mobile ul a:after {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .upcoming__inner {
    display: flex;
    flex-direction: column;
  }
  .upcoming__poster {
    max-width: 250px;
  }
  .future__item {
    grid-template: 1fr 1fr/1fr;
  }
  .future__item-poster {
    max-width: 250px;
  }
  .btnTop {
    bottom: 40px;
  }
  .weekly__current-day {
    flex-direction: column;
  }
  .weekly__actions {
    flex-direction: column;
    gap: 20px;
  }
  .weekly__dates {
    width: calc(100% - 1px);
  }
  .weekly__reset-button {
    width: 100%;
  }
  .weekly__items {
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  }
  .trailer {
    width: calc(100vw - 20px);
  }
}
@media screen and (max-width: 480px) {
  .popup__inner-wrap {
    width: 80%;
  }
  .popup__lists {
    flex-direction: column;
    gap: 30px;
  }
  .section-label {
    padding-left: 30px;
  }
  .section-label::before {
    left: 15px;
    width: 3px;
  }
}
@media screen and (max-width: 375px) {
  .intro__images {
    grid-template: 1fr 1fr/1fr 1fr;
  }
  .about__left {
    display: grid;
    grid-template: 1fr 1fr/1fr 1fr;
  }
  .weekly__items {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  }
}
@media screen and (max-width: 340px) {
  .intro__description-inner {
    font-size: 14px;
  }
}